/* CSS Document */
body, .small{
  font-family     :   Arial;
  color           :   #f1f1f1;
  font-size       :   11px;
}

h2{
	font-size		:	19px;	
}

h4{
	font-size		:	13px;	
}

#menu li a{
  color : #b2b2b2;
  text-decoration   :   none;
  font-size         :   12px;
  font-weight       :   bold;
}

#menu li a:hover{
  color : #5cb9d4;
  text-decoration   :   none;
  font-size         :   12px;
  font-weight       :   bold;
}

#menu li.isHere a{
  color : #5cb9d4;
}

a img, a:hover img, a:link img, a:visited img{
  border: 0;
}

.actualitePanel div p{
  font-size           :   11px;
}

.actualitePanel div span{
  font-size           :   9px;
}

.actualitePanel div a{
  font-size           :   11px;
  text-decoration     :   none;
  color               :   #478e9f;
}

.actualitePanel div h4{
  color               :   #478e9f;
  font-size			  :	  12px;
}

#tweetPanel li{
  color : #c13368;
  font-size : 12px;
}

#corps_right h4{
  color: #fff;
}

#footer, #footer a{
  color : #fff;
}

.inpContact{
	width				: 	400px;
	background-color	: 	transparent;
	border				:	0px;
	color				:	#ffffff;
	margin-left			: 	0px;
}

.inpTxtArea{
	width				: 	400px;	
	margin-left			: 	0px;
	background-color	:	#171717;
	border				:	0px;
	color 				:	#ffffff;
	height				:	90px;
	
}

#errorMsg{
	color				:	#C13368;	
	font-weight			:	bold;
	font-size			:	13px;
}

.TitleYear span{
	font-weight	:	bold;
	font-size	:	18px;	
}

#tweetPanel a:hover,#tweetPanel a:link,#tweetPanel a:visited{
	color: #5CB9D4;
}

#tweetPanel a:hover{
	color: #ffffff;
}

.linkFleche{
	background-image    :   url(images/flech_suite.jpg);
	background-position	:	left;
	background-repeat	:	no-repeat;
	padding-left		: 	20px;
}

.linkFleche:hover{
	color				:	#F43899;	
}

#footer{
		color			:	#47B9D4;
}
#footer a{
		text-decoration	: 	none;
		color			:	#3c8298;
}


a.aFoto img:hover {
	border	:   2px #F5369D solid;
	width	:	64px;
	height	:	64px;
}

.linkBack{
	background-image    :   url(images/flech_retour.png);
	background-position	:	left;
	background-repeat	:	no-repeat;
	padding-left		: 	20px;
	font-weight			:	bold;
	color				:	#FFF;
	text-decoration		:	none;
	margin-bottom		:	5px;
	font-size			:	13px;
}

.linkCross{
	background-image    :   url(images/flech_cross.png);
	background-position	:	left;
	background-repeat	:	no-repeat;
	padding-left		: 	20px;
	font-weight			:	bold;
	font-size			:	13px;
	color				:	#FFF;
	text-decoration		:	none;
	margin-bottom		:	5px;
}

a.linkCross:hover,a.linkBack:hover {
	color				:	#F5369D ;	
}

#critique strong{
	color	:	#000;	
}